.left_layout {padding: 0; }
.catname {overflow: hidden; position: relative; width:100%; margin-top: -8px; border-top: 10px solid #e0e1e3; border-bottom: 10px solid #e0e1e3;}
.nav {background: #fff; }
.nav li.on {background-color: #f1f5f6;}
.nav li {width: 49.8%; display: inline-block; text-align: center; float: left; border-right: 1px solid #e1e4e6; border-bottom: 1px solid #e1e4e6; padding: 15px 0;}
.nav li:nth-child(even) {border-right:none;}
.nav li:last-child {border-bottom:none;}
.nav li.on a {color: #0f2d51;font-weight: 500;}
.nav li a {color: #707578; letter-spacing: -0.3px;}
.nav:after {display: block; clear: both; content: '';}
.blue {color:#2c5ae9 !important;}
.cont_view {padding: 25px 0px 20px;}
.cont_view{position: relative; z-index: 50; margin: 0 15px;}
.com_tit{font-size:28px; font-weight:700; color:#2c5ae9; margin-bottom:15px;}
.com_tit1{font-size:23px; font-weight:700; color:#000; margin-bottom:20px; letter-spacing:-0.3px;}
.com_tit2{font-size:28px; font-weight:700; margin-bottom:20px; letter-spacing:-0.3px; margin-bottom: 15px;}
.aboutus p{line-height:1.5;color:#000;}
.aboutus p.com_tit1{line-height:1.3;}
.about_layout {/*background: #f1f5f6; margin-top: 40px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-decoration: none; padding: 20px 0;*/}
ul.con_list li {background: #ECF2FE;; margin-bottom: 40px; border-radius: 20px; position: relative; margin-top: 80px;}
/*ul.con_list li:last-child {border-bottom:none;}*/
ul.con_list .thumb {position: absolute; top: 0px; left: 50%; transform: translate(-50%, -50%); width: 100px; height: 100px; border: 1px solid #2c5ae9; border-radius: 10px; display: flex; justify-content: center; align-items: center; background: #fff; z-index: 2;}
ul.con_list .thumb img {display: block; width: auto; height: auto;}
ul.con_list .text {overflow: hidden; margin:0 20px 20px; padding: 0px 15px 30px; border: 1px solid #eee;  border-radius: 0 0 20px 20px; text-align: center;}
ul.con_list .con_tit1 {position: relative; font-size: 20px; font-weight: 700; line-height: 1; background: #ECF2FE; padding: 65px 15px 10px; color: #256EF4; text-align: center; border-radius: 20px;}
ul.con_list p {font-size: 17px; line-height: 1.5; color:#000;}
.com_type2 {padding: 20px 15px; background: #ECF2FE; margin: 0 -15px -20px;}
.com_type2 p {color:#000; line-height:1.7;}
.com_type2 div img {padding:40px 0;}

.membership_list {background: url('//img.investchosun.com/images/member_bg_m.jpg') center center no-repeat; height: 778px; margin-bottom:20px; width: 340px; overflow:hidden; margin: 0 auto;}
.layout {margin-top: 40px; text-decoration: none; padding: 20px 0 0;}
.membership_list li {display:block; margin-bottom: 70px; text-align: center;}
.membership_list li.bgB {margin-bottom: 85px}
.membership_list li.bgC {padding-top: 15px;}
.membership_list .step {display: inline-block; background: #2c5ae9; font-size: 20px; color: #fff;padding: 8px 20px; -webkit-border-radius: 27px; -moz-border-radius: 27px; border-radius: 27px; margin-top: 20px; margin-bottom: 10px;}
.membership_list .step_tit {font-size:22px; color:#222; display:block; margin-bottom: 8px;line-height: 1.2;}
.membership_list .step_text {font-size:17px; color:#222; display:inline-block;}
.layout .member_txt{font-size:18px; color:#222; letter-spacing:-0.3px; padding:8px 0; position:relative; margin-left: 20px; line-height: 1.5;}
.layout .member_txt:before {position: absolute; display: block; content: '·'; vertical-align: middle; left: -20px; font-size:30px; top:0px; color:#2c5ae9;}
.com_type2 .point, .com_type3 .point{margin-bottom:10px; border-top:1px solid #2c5ae9; color:#222;}
.com_type2 dl, .com_type3 dl{overflow: hidden; display: block; border-bottom:1px solid #e2e1e7; border-left: 1px solid #e2e1e7; border-right: 1px solid #e2e1e7;}
.com_type2 dd, .com_type3 dd {float: left; background: #eef2fe; padding: 10px 10px; width: 20%; letter-spacing: -0.5px; line-height: 1.4; font-weight: 600;}
.com_type2 dt, .com_type3 dt {text-align:left; padding: 10px 10px; float:left; line-height:1.4}
.com_type2 dt a, .com_type2 dt a{color:#222;}
.down {color:#2c5ae9 !important; position: relative; letter-spacing:-0.5px;}
.down:after {position: absolute; display: block; content: ''; border-bottom: 1px solid #2c5ae9; width:100%; bottom:-3px;}
.point_text {margin-bottom:10px; border-top:1px solid #2c5ae9; color:#292a2b; background: #eef2fe; padding: 15px 15px 15px 10px;}
.point_text li {display:block; padding: 7px 0; text-align: left; position:relative; margin-left: 20px; line-height: 1.4;}
.point_text li:before {position: absolute; display: block; content: '·'; vertical-align: middle; left: -15px; font-size:30px; top:0px; color:#959595;}
.point_w100 {width: 100%; overflow: hidden; display: block;  border-bottom: 1px solid #e2e1e7; border-left: 1px solid #e2e1e7; border-right: 1px solid #e2e1e7 }
.point_w100 dd, .point_w100 dt {width:96%; background: #eef2fe; padding: 10px 10px; letter-spacing: -0.5px;}
.point_w100 dt {background:#fff !important;}

.map {width: 100%; height: 370px; margin-bottom: 20px;}

.com_type3 {margin-top: 30px;}
.com_type3 span, .com_type4 span {font-weight:800; color:#2c5ae9; margin-right:5px;}
.com_type3 p, .com_type4 p{font-size:17px; letter-spacing:-0.5px; line-height:1.5; color:#000;}
.margin_b30 {margin-bottom:30px !important; display: block;}
.margin_b10 {margin-bottom:10px !important; display: block;}
.margin_b20 {margin-bottom:20px !important; display: block;}
.font_left {text-indent: -25px; margin-left: 25px; margin-bottom: 10px !important;}
.line_b30 {border-top: 1px solid #e2e1e7; margin-top:30px; padding-top: 30px;}